# Generated by makepkg 4.2.1-chakra
# using fakeroot version 1.21
# Sun Jan 28 19:45:10 UTC 2018
pkgname = opencc
pkgver = 1.0.5-2
pkgdesc = Library for Open Chinese Convert
url = https://github.com/BYVoid/OpenCC/
screenshot = http://opencc.googlecode.com/files/screenshot-gui-ubuntu.png
builddate = 1517168710
packager = Weng Xuetian <wengxt@gmail.com>
size = 7286784
arch = x86_64
gitrepo = desktop
gitfolder = opencc
license = Apache
depend = gcc-libs
depend = doxygen
depend = python2
makedepend = cmake
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
